Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Wait_Never.cpp File Reference

`#include "UIPMC_Wait_Never.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Transport.h"`
`#include "tao/debug.h"`

Include dependency graph for UIPMC_Wait_Never.cpp:

## Functions
const char * | get_rcsid_tao_Wait_On_Leader_Follower (const char *)
## Variables
const char * | rcsid_tao_Wait_On_Leader_Follower = get_rcsid_tao_Wait_On_Leader_Follower ( rcsid_tao_Wait_On_Leader_Follower )

## Function Documentation

const char* get_rcsid_tao_Wait_On_Leader_Follower | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Wait_On_Leader_Follower = get_rcsid_tao_Wait_On_Leader_Follower ( rcsid_tao_Wait_On_Leader_Follower )`[static]`